<?xml version="1.0" encoding="UTF-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="false">
        <shape>
            <solid android:color="@color/gray"/>
            <corners
                android:bottomLeftRadius="12dp"
                android:bottomRightRadius="0dp"
                android:radius="1dp"
                android:topLeftRadius="0dp"
                android:topRightRadius="0dp"/>
        </shape>
    </item>
    <item android:state_selected="true">

        <shape>
            <solid android:color="@color/gray_b4"/>
            <corners
                android:bottomLeftRadius="12dp"
                android:bottomRightRadius="0dp"
                android:radius="1dp"
                android:topLeftRadius="0dp"
                android:topRightRadius="0dp"/>
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/gray_b4"/>
            <corners
                android:bottomLeftRadius="12dp"
                android:bottomRightRadius="0dp"
                android:radius="1dp"
                android:topLeftRadius="0dp"
                android:topRightRadius="0dp"/>
        </shape>
    </item>
</selector>